<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="106">
    <author>Duuudeek_112</author>
    <version>1.0.0.1</version>
	<title>
		<en>White Luxury House</en>
		<de>Weißes Luxushaus</de>
		<pl>Biały Luksusowy Dom</pl>
	</title>
    <description>
<en><![CDATA[A white luxury house inspired by modernist style. It is characterized by a simple structure, large glass surfaces, and a bright aesthetic. The design combines modern architecture with a sense of space and exclusive comfort.
Includes a sleeping area and a wardrobe.
Category: Farmhouses
Price: 140 000 $
Upkeep: 100 $

Changelog 1.0.0.1
-Fixed bugs with the appearance of interiors
-Optimized the model
]]></en>

<de><![CDATA[Ein weißes Luxushaus, inspiriert vom modernistischen Stil. Es zeichnet sich durch eine einfache Form, große Glasflächen und eine helle Ästhetik aus. Das Design verbindet moderne Architektur mit einem Gefühl von Raum und exklusivem Komfort.
Enthält einen Schlafbereich und eine Garderobe.
Kategorie: Bauernhäuser
Preis: 140 000 €
Unterhalt: 100 €

Changelog 1.0.0.1
-Fehler bei der Darstellung von Innenräumen behoben
-Das Modell wurde optimiert
]]></de>

<pl><![CDATA[Biały luksusowy dom inspirowany stylem modernistycznym. Charakteryzuje się prostą bryłą, dużymi przeszkleniami oraz jasną estetyką. Projekt łączy nowoczesny design z poczuciem przestrzeni i ekskluzywnego komfortu.
Zawiera, miejsce do spania oraz garderobe.
Kategoria: Domy Rolnika
Cena: 140 000 zł
Koszt utrzymania: 100 zł

Changelog 1.0.0.1
-Naprawiono błędy z wyglądem interiorów
-Zoptymalizowano model
]]></pl>

	</description>

    <iconFilename>icon_WhiteLuxuryHouse.png</iconFilename>
	<multiplayer supported="true" />
    <storeItems>
        <storeItem xmlFilename="WhiteLuxuryHouse.xml"/>
    </storeItems>
	
</modDesc>
